.works__card {
    border: 1px solid #d4d4d4;
    margin-bottom: 40px;
}

.works__card a {
    text-decoration: none;
    color: #000;
}

.works__card__contents {
    padding: 5%;
    position: relative;
}

.works__card__contents::after {
    content: "";
    position: absolute;
    bottom: 3px;
    right: 0;
    border: 11px solid transparent;
    border-left: 12px solid #003288;
    transform: rotate(45deg);
    /* 好みで色を変えてください */
}

.works__card__title {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 20px;
}

.works__category__contents__wrapper {
    display: flex;
}

.works__category__contents {
    font-size: 12px;
    color: #003288;
    border: 1px solid #003288;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;

}

.works__category__contents:not(:first-child) {
    margin-left: 10px;
}

.works__category__contents__wrapper {
    margin-bottom: 60px;
}

.works__title {
    margin-bottom: 20px;
}

.works__title span:first-child::after {
    content: "WORKS";
}

@media (min-width: 768px) {
    .works__card {}

    .works__card a {}

    .works__card__contents {}

    .works__card__contents::after {}

    .works__card__title {}

    .works__category__contents__wrapper {}

    .works__category__contents {}

    .works__category__contents:not(:first-child) {}

    .works__category__contents__wrapper {}

    .works__title {}

    .works__title span:first-child::after {}
}